Hugin - Panorama Tools GUI

Comment 33 for bug 814280

Please read the readme coming with 2010.2. It mentions that you can't use
the builtin enblend, at all.
You should use the Tiger version (or update to the latest development
build).
Read on the readme how you use the Tiger version. In that case you don't
need the command line.
If you want to use the command line read
http://wiki.panotools.org/Panorama_scripting_in_a_nutshell

Harry

Op 11 februari 2012 03:40 schreef Will Wolf <email address hidden> het
volgende:

> Can somebody kindly explain how to run enblend in Terminal after this
> error occurs? I downloaded it, but know very about using the Terminal.
> A copy-and-pasteable line of code would be great!
>
> Thanks in advance,
>
> Will
>
> --
> You received this bug notification because you are a bug assignee.
> https://bugs.launchpad.net/bugs/814280
>
> Title:
> OSX 10.7 Hugin 2010.2 and later. gnumake Abort trap: 6 on execution of
> enblend.
>
> Status in Hugin - Panorama Tools GUI:
> Fix Released
>
> Bug description:
> In Mac OS X 10.7 Lion, the stitching process runs smoothly for a
> while, then Enblend or Enfuse stops abruptly with an error.
>
> The workaround is to use the Enblend and Enfuse versions for Mac OS X
> 10.4 Tiger that are inside the dmg in the enblend-enfuse-4.0 folder.
>
> Bug 830053 has been reported to Enblend.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/hugin/+bug/814280/+subscriptions
>

--
Hugin development bundles for Mac OS
X<http://panorama.dyndns.org/index.php?lang=en&subject=Hugin&texttag=Hugin>
ImageFuser for Mac OS X <http://imagefuser.sourceforge.net/>
KImageFuser for
Linux<http://panorama.dyndns.org/index.php?lang=en&subject=KImageFuser&texttag=KImagefuser>